h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
		a.wsp29ee7549{ color:#FFFFFF; text-decoration: underline} 
		a.wsp29ee7549:visited{ color:#800080; text-decoration: underline} 
		a.wsp29ee7549:active{ color:#8018CB; text-decoration: underline} 
		a.wsp29ee7549:hover{ color:#000000; text-decoration: underline} 
		a.wsp7b4eae35{ color:#FFFFFF; text-decoration: underline} 
		a.wsp7b4eae35:visited{ color:#800080; text-decoration: underline} 
		a.wsp7b4eae35:active{ color:#8018CB; text-decoration: underline} 
		a.wsp7b4eae35:hover{ color:#000000; text-decoration: underline} 
body { background-color:#F2FAF2; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_6fc6e63e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background-color:rgba(78, 84, 77, 0.8);  }
#container_6fc6e63e_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
#container_2d13a40a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:700px; background-color:#DCE3DC;  }
#container_2d13a40a_padding { margin: 30px; display: block;  }
#img_162cf7b2 { vertical-align: bottom; position:relative; display: inline-block; width:62%; background:none;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; line-height: 1.5;  }
#heading_2fdf9737 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_65a73622 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#BDBDBD; background: linear-gradient(to bottom, #F5F5F5, #BDBDBD); border: 1px solid #545454;  }
#container_65a73622_padding { margin: 10px; display: block;  }
#container_3f917b9b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3f917b9b_padding { margin: 10px; display: block;  }
#container_6140412c { vertical-align: top; position:relative; display: inline-block; width:37%; min-height:235px; background:none;  }
#container_6140412c_padding { margin: 10px; display: block;  }
#img_7eea444d { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#img_70fa7acc { vertical-align: bottom; position:relative; display: inline-block; width:113%; background:none;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_e09eb27 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:245px; background:none;  }
#container_e09eb27_padding { margin: 10px; display: block;  }
#container_75086607 { vertical-align: top; position:relative; display: inline-block; width:32%; min-height:150px; background:none;  }
#container_75086607_padding { margin: 10px; display: block;  }
#img_65306b06 { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_f24fe68 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#BDBDBD; background: linear-gradient(to bottom, #F5F5F5, #BDBDBD); border: 1px solid #545454;  }
#container_f24fe68_padding { margin: 10px; display: block;  }
#container_3f09ff3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3f09ff3_padding { margin: 10px; display: block;  }
#heading_77c0a2b3 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
.textstyle6 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; line-height: 1.5;  }
#container_ca04df8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_ca04df8_padding { margin: 10px; display: block;  }
#container_78f89fa5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:284px; background:none;  }
#container_78f89fa5_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#button_10d7e9f6 { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:150px; height:40px; background-color:#C0C0C0; border: 4px solid #404040;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#img_63670915 { vertical-align: bottom; position:relative; display: inline-block; width:39%; background:none;  }
#container_32442966 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#BDBDBD; background: linear-gradient(to bottom, #F5F5F5, #BDBDBD); border: 1px solid #545454;  }
#container_32442966_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; text-decoration:underline; line-height: 1.5;  }
.textstyle10 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
#container_2fd0cfa3 { box-sizing: border-box; vertical-align: top; border-radius: 9px; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#BDBDBD; background: linear-gradient(to bottom, #F5F5F5, #BDBDBD); border: 1px solid #545454;  }
#container_2fd0cfa3_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#696969; font-weight:bold; line-height: 1.5;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#696969; line-height: 1.5;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#696969; font-style:italic; line-height: 1.5;  }
.textstyle14 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
#container_6b6a73fc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6b6a73fc_padding { margin: 10px; display: block;  }
#container_158dd274 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_158dd274_padding { margin: 10px; display: block;  }
#container_677f2aa7 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_677f2aa7_padding { margin: 10px; display: block;  }
#container_62785be2 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_62785be2_padding { margin: 10px; display: block;  }
#button_6aca7d7 { box-sizing: border-box; vertical-align: bottom; border-radius: 10px; position:relative; display: inline-block; width:150px; height:40px; background-color:#C0C0C0; border: 4px solid #404040;  }
#container_bf243b8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:132px; background:none;  }
#container_bf243b8_padding { margin: 10px; display: block;  }
#container_68c2888d { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_68c2888d_padding { margin: 10px; display: block;  }
#img_64e438d { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#container_50510598 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_50510598_padding { margin: 10px; display: block;  }
#heading_3072f033 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; font-weight:bold;  }
#container_7269154c { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_7269154c_padding { margin: 10px; display: block;  }
#heading_6dece81b { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
@media only screen and (max-width: 600px)
{
		#container_6140412c { width:100%;  }
		#container_e09eb27 { width:100%;  }
		#container_75086607 { width:100%;  }
		#container_78f89fa5 { width:100%;  }
		#container_158dd274 { width:100%;  }
		#container_677f2aa7 { width:100%;  }
		#container_62785be2 { width:100%;  }
		#container_68c2888d { width:100%;  }
		#container_50510598 { width:100%;  }
		#container_7269154c { width:100%;  }
}
